# Generated by Django 4.0.3 on 2023-08-18 12:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apiservices', '0005_userprofile_settings_darkmode'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='email',
            field=models.CharField(blank=True, max_length=300, null=True),
        ),
        migrations.AlterField(
            model_name='userprofile',
            name='settings_darkmode',
            field=models.BooleanField(default=True),
        ),
    ]
